#fw-section-hero-31f68f55-477b-4f34-9f7f-f112668ff44c {
--color-primary: #9fe2bf;
--color-primary-rgb: 159, 226, 191;
--color-background: #192022;
--color-background-rgb: 25, 32, 34;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #192022;
--color-on-primary-rgb: 25, 32, 34;
--color-product-image-background: #b0bea4;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9fe2bf;
--primary-btn-text: #192022;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-links-list-6621bd9c-5810-4afc-9129-832be974611b {

.button {
  background-color: #242953; /* Meld Blue */
  color: white;
  border: none;
  padding: 12px 28px; /* Slightly wider padding looks better with round ends */
  font-size: 16px;
  cursor: pointer;
  border-radius: 999px; /* This ensures a perfect pill shape */
  transition: all 0.2s ease;
  outline: none;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.button:hover {
  background-color: #2e356b;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15); /* Slightly more lift on hover */
}

.button:active {
  background-color: #1a1e3d;
  transform: translateY(2px);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
}


#fw-section-hero-video-bc9cc50a-3811-48be-931e-bbfbbf10172b {
--color-primary: #9fe2bf;
--color-primary-rgb: 159, 226, 191;
--color-background: #192022;
--color-background-rgb: 25, 32, 34;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #192022;
--color-on-primary-rgb: 25, 32, 34;
--color-product-image-background: #b0bea4;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9fe2bf;
--primary-btn-text: #192022;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}